From fc9768fa1de17529cddc3f3ac1fba208f7500083 Mon Sep 17 00:00:00 2001
From: "David G. Johnston" <David.G.Johnston@Gmail.com>
Date: Thu, 27 Feb 2025 10:58:57 -0700
Subject: [PATCH] Document pg_basebackup incremental backup requires v17
 server.

---
 doc/src/sgml/ref/pg_basebackup.sgml | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/ref/pg_basebackup.sgml b/doc/src/sgml/ref/pg_basebackup.sgml
index c2d721208b..9659f76042 100644
--- a/doc/src/sgml/ref/pg_basebackup.sgml
+++ b/doc/src/sgml/ref/pg_basebackup.sgml
@@ -1005,10 +1005,11 @@ PostgreSQL documentation
 
   <para>
    <application>pg_basebackup</application> works with servers of the same
-   or an older major version, down to 9.1. However, WAL streaming mode (<literal>-X
-   stream</literal>) only works with server version 9.3 and later, and tar format
+   or older major version, down to 9.1. However, WAL streaming mode (<literal>-X
+   stream</literal>) only works with server version 9.3 and later, the tar format
    (<literal>--format=tar</literal>) only works with server version 9.5
-   and later.
+   and later, and incremental backup (<literal>--incremental</literal>) only works
+   with server version 17 and later.
   </para>
 
   <para>
-- 
2.34.1

